body, html, div, blockquote, img, form, label, input, a, ul, ol, li, main, section, aside, header, footer, article, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none; }

body {
  line-height: 1;
  font-size: 100%; }

ul, ol {
  list-style-type: none; }

a {
  color: rgba(255, 255, 255, 1.0);
  text-decoration: none;
}

/* Color Selection */

body ::selection {
  color: rgba(255, 255, 255, 1.0);
  background: rgba(240, 50, 70, 1.0);
}

body ::-moz-selection {
  color: rgba(255, 255, 255, 1.0);
  background: rgba(240, 50, 70, 1.0);
}


/* CSS moritzvolz.de */


/* HK Grotesk-Font MEDIUM */

@font-face { 
  font-family: 'medium';
  src: url("../fonts/HKGrotesk-Medium.eot");
  src: url("../fonts/HKGrotesk-Medium?#iefix") format("embedded-opentype"), url("../fonts/HKGrotesk-Medium.woff2") format("woff2"), url("../fonts/HKGrotesk-Medium.woff") format("woff"), url("../fonts/HKGrotesk-Medium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }



/* Basic Setting */

body, html {
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0 , 1.0);
}


/* T Y P O G R A F I E */

/* Basic Setting */

h1, h2, h3, h4, h5, h6, p {
    font-size: 100%;
    color: rgba(255, 255, 255, 1.0);
}

h1 {
	font-family: 'medium';
    font-weight: normal;
    font-style: normal;
    font-size: 6vh;
    letter-spacing: 0.025rem;
    line-height: 125%;
}

p {
    font-family: 'medium';
    font-weight: normal;
    font-style: normal;
	font-size: 3vh;
    letter-spacing: 0.05rem;
    line-height: 150%;
	margin-top: 1vh;
}

.container {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
  	background: url("../img/foodking.jpg") no-repeat center center/cover;
}

.typo-container {
	position: fixed;
	left: 8.75vw;
	bottom: 7.5vh;
}